import Layout from "@/layout";

const serverRouter = {
    path: "/server",
    component: Layout,
    redirect: "/server/dic",
    name: "Server",
    meta: { title: "数据服务", icon: "el-icon-coin" },
    alwaysShow: true,
    children: [
        {
            path: "dic",
            name: "Dic",
            component: () => import("@/views/page/dataService/dic/index"),
            meta: { title: "字典管理" }
        },
        {
            path: "code",
            name: "Code",
            component: () => import("@/views/page/dataService/code/index"),
            meta: { title: "编码规则管理" }
        }
    ]
};

export default serverRouter;
